{
  "project_info": {
    "project_number": "124365922689",
    "project_id": "pack-with-me"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:124365922689:android:90ef7fc7743bcbe5",
        "android_client_info": {
          "package_name": "com.hikapro.backpack"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyBom_1uKODWi_mTvPAtX8JHGP2-TvNuUpU"
        }
      ],
      "services": {
        "analytics_service": {
          "status": 2,
          "analytics_property": {
            "tracking_id": "UA-69165220-5"
          }
        },
        "appinvite_service": {
          "status": 1,
          "other_platform_oauth_client": []
        },
        "ads_service": {
          "status": 1
        }
      }
    }
  ],
  "configuration_version": "1"
}